[Dorcel TV] 
site_url=http://www.cwshare.org/www.dvbsat.org_xppc.php 
regular_exp_pattern_to_find_key=(?s)<br>(.+?)</body> 
key_part1_exp= 
key_part2_exp= 
	
[novacinema1] 
site_url=http://www.cwshare.org/www.cardserver.org_dm11.php 
regular_exp_pattern_to_find_key=(?s)<br>(.+?)</body> 
key_part1_exp= 
key_part2_exp= 
	
[No Share] 
site_url=http://www.cwshare.org/www.hacksat.org_dm8.php 
regular_exp_pattern_to_find_key=(?s)<br>(.+?)</body> 
key_part1_exp= 
key_part2_exp= 
	
[No Share] 
site_url=http://www.cwshare.org/www.skystar.org_dm5.php 
regular_exp_pattern_to_find_key=(?s)<br>(.+?)</body> 
key_part1_exp= 
key_part2_exp= 
	
[No Share] 
site_url=http://www.cwshare.org/www.dcwshare.com_dm9.php 
regular_exp_pattern_to_find_key=(?s)<br>(.+?)</body> 
key_part1_exp= 
key_part2_exp= 
	
